Description: Update README to inform about certs path
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2017-11-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/README.md
+++ b/README.md
@@ -398,6 +398,8 @@ With default options, the following file
 * `./certs/private.key`
 * `./certs/trusted/ca.crt`
 
+In Kali you can find the certs directory in /usr/share/doc/secure-socket-funneling
+
 Where:
 
 * **dh4096.pem** contains the Diffie-Hellman parameters ([generate DH parameters](#generating-diffie-hellman-parameters))
